Delete Timelines or Timeline templates

Base URL
https://{kibana_url}
  • DELETE /api/timeline
Auth

Delete one or more Timelines or Timeline templates.

Request body

The IDs of the Timelines or Timeline templates to delete.

savedObjectIds string[] · max items: 100 required

The list of IDs of the Timelines or Timeline templates to delete

searchIds string[] · max items: 100

Saved search IDs that should be deleted alongside the timelines

Response

Indicates a successful call.

application/json

Response Type: object

Base URL
https://{kibana_url}